const express = require('express');
const router = express.Router();
// Import the controller object
const ticketingController = require('../controllers/AirTicketingcontroller');

/**
 * Route: POST /issue-ticket
 * Handles: Air Ticketing for Travelport (Checklist: Cash & CreditCard support)
 */
router.post('/issue-ticket', ticketingController.handleAirTicketing);

module.exports = router;